.u-section-1 .u-sheet-1 {
  min-height: 389px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 23px 12px 0 40px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 22px 379px 0 271px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 32px;
  margin: 22px 596px 0 470px;
}

.u-section-1 .u-image-1 {
  width: 223px;
  height: 190px;
  margin: 21px auto 21px 395px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 279px;
    margin-left: 171px;
    width: 490px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 496px;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 141px;
    margin-left: 89px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 13px;
    margin-right: 360px;
    margin-left: 286px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 23px;
    margin-bottom: 39px;
    margin-left: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 50px;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 270px;
    margin-left: 196px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-custom-html-1 {
    width: 74px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 11px;
    margin-left: auto;
  }
}